[
	"::columnwidths",
	"::currenttab",
	"::horizontal",
	"::listname",
	"::max",
	"::menuname",
	"::min",
	"::pagecount",
	"::shape",
	"::text",
	"::value",
	"align",
	"alpha",
	"alwaysshowmainmenu",
	"apikey",
	"appearance",
	"backcolor",
	"backgroundtheme",
	"backpattern",
	"blocks",
	"buttonstyle",
	"borderradius",
	"bordercolor",
	"calculation",
	"cancelkeyobject",
	"cascade",
	"charttype",
	"checked",
	"classname",
	"classtype",
	"closebox",
	"coltext",
	"columncnt",
	"columncount",
	"columndatacol",
	"columnname",
	"columnnames",
	"columns",
	"contextmenu",
	"currdaycolor",
	"currdaymode",
	"currdaytextcolor",
	"currentpage",
	"currentsegment",
	"currenttab",
	"dataname",
	"daycolor",
	"desc",
	"designcols",
	"designtaskname",
	"deviceimage",
	"edgefloat",
	"effect",
	"enabled",
	"enterable",
	"events",
	"fieldstyle",
	"filename",
	"firstday",
	"font",
	"fontcolor",
	"fontname",
	"fontsize",
	"fontstyle",
	"forecolor",
	"gaugetype",
	"gridlinesvisible",
	"growbox",
	"hasmenus",
	"hasstatusbar",
	"headerfillcolor",
	"height",
	"horzpadding",
	"horzscroll",
	"hotbackcolor",
	"html",
	"iconid",
	"iconsets",
	"imageheight",
	"imagewidth",
	"imagepath",
	"ischecklist",
	"islabel",
	"islist",
	"ispassword",
	"issingleline",
	"isvertical",
	"itemcount",
	"itemiconid",
	"itemtext",
	"javascripttheme",
	"keepaspectratio",
	"keys",
	"label",
	"labelcount",
	"labelwidth",
	"language",
	"latlong",
	"left",
	"leftmargin",
	"linecount",
	"listcolumn",
	"listheight",
	"listname",
	"localtime",
	"macshortcutkey",
	"mainlist",
	"maintitle",
	"maxvalue",
	"mediatype",
	"menuname",
	"menunames",
	"minvalue",
	"monthtextcolor",
	"name",
	"noscale",
	"nosoftab",
	"objtype",
	"okkeyobject",
	"pagecount",
	"pagefooter",
	"pageheader",
	"pagemode",
	"pagename",
	"pagespacing",
	"parentfolder",
	"path",
	"pathname",
	"picturealign",
	"printif",
	"remotedebug",
	"reportheader",
	"restful",
	"restfulapiname",
	"rowheight",
	"running",
	"scaleangleend",
	"scaleanglestart",
	"scalevalueend",
	"scalevaluestart",
	"segmentcount",
	"segmentenabled",
	"segmenticonid",
	"segmenttext",
	"selectedcolor",
	"selectedsegment",
	"selectedtab",
	"selectedtextcolor",
	"serverport",
	"showcontrols",
	"showheader",
	"showhorzfooter",
	"showhorzheader",
	"sidemenu",
	"sqlclassname",
	"startuptaskname",
	"stringtable",
	"superclass",
	"tabcount",
	"tabs",
	"tabtext",
	"tabvisible",
	"text",
	"text1col",
	"text2col",
	"textcolor",
	"tileminwidth",
	"tileheight",
	"timeout",
	"timervalue",
	"title",
	"toolbarnames",
	"toolbaroptions",
	"toolbarpos",
	"toolbartitle",
	"top",
	"totals",
	"urlorcontrolname",
	"usecms",
	"useseconds",
	"val",
	"vertextend",
	"vertpadding",
	"vertscroll",
	"visible",
	"webbrowser",
	"width",
	"winshortcutkey",
	"xtitle",
	"ytitle",
	"zoombox"
]
